UT2003 2225 patch probs...

Need help with one of the installers?
Post Reply
CHRONIC

UT2003 2225 patch probs...

Post by CHRONIC » Mon Oct 24, 2005 23:27

G´ day,

tried to install the 2225beta3 patch. game is installed in /usr/local/games/ut2003. But something doesnt work....

Code: Select all

linux:/home/hendrix/installer # ./ut2003_2225beta3-multilanguage.update.run
Verifying archive integrity... All good.
Uncompressing Unreal Tournament 2003 2225beta3-multilanguage Update................................................................................................................................................................................................................................................................................................................................................................................................................................................
./update.sh: line 57: loki_patch: command not found
linux:/home/hendrix/installer #
The loki updater that comes with UT2003 doesnt work.

Code: Select all

linux:/usr/local/games/ut2003/updater # ./update
Searching for installed products... Warning: This XML file was generated with a later version of setupdb (1.6).
Problems may occur.
done!
ERROR: HTTP error from server: HTTP/1.1 416 Requested Range Not Satisfiable
linux:/usr/local/games/ut2003/updater #
Game is installed as root...

idea anyone? ;)

so long and thx

kratz00
liflg member
Posts: 1658
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Tue Oct 25, 2005 0:52

let me guess, your are on x86_64?

please read the faq's then!

CHRONIC

Post by CHRONIC » Tue Oct 25, 2005 1:49

yep on x86_64.. Read the faqs few times but didnt see the linux32... my fault...
~~stays in corner for an hour

thx mate

Post Reply